﻿.viewmode:before {
    content: 'phone-landscape';
    font-size: 7px;
}


.post-block-1 .items .itemscontainer {
    margin-right: 30px;
    padding-right: 250px;
}

.post-block-1 .slider {
    position: absolute;
    right: 0px;
    width: 280px;
}

.post-block-1 .slider .intro {
    max-height: 55px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.post-block-3.ad .post-item:nth-child(2n+2) {
	margin: 0;
}

.post-block-3.ad .post-item:nth-child(2n+3){
	clear:left;
}

.post-block-3.ad .post-item {
	margin: 0;
    padding: 0 10px 30px 0;
	width: 50%;
    min-height: 300px;
}

.post-block-3.ad .post-item .title {
	width: 100%;
}


.post-block-3.ad .post-item:nth-child(2n+2){
	padding: 0 0 30px 10px;
}

.post-block-3.featured .post-item:nth-child(3n+4) {
	clear:left;
}

.post-block-3.featured .post-item:nth-child(2n+3) {
    clear: none;
}

.post-block-3.featured .post-item {
    margin: 0;
    padding: 0 10px 30px 0;
    width: 33%;
    min-height: 300px;
}

.post-block-3.featured .post-item .title {
	width: 100%;
}

.post-block-3.featured .post-item:nth-child(3n+3) {
	padding: 0 0 30px 10px;
}

.post-block-3.featured-2 .post-item {
    margin: 0;
    padding: 0 10px 30px 0;
    width: 33%;
    min-height: 300px;
}

.post-block-3.featured-2 div.post-item:nth-child(5n+3),
.post-block-3.featured-2 div.post-item:nth-child(5n+5) {
    padding-right: 0px;
}

.post-block-3.featured-2 div.post-item:nth-child(5n+1),
.post-block-3.featured-2 div.post-item:nth-child(5n+3),
.post-block-3.featured-2 div.post-item:nth-child(5n+5) {
    clear: none; /* reset of phone post-block-3.featured-2 */
}

.post-block-3.featured-2 div.post-item:nth-child(5n+5) {
    width: 66%;
}

.post-block-3.featured-2 div.post-item:nth-child(5n+1),
.post-block-3.featured-2 div.post-item:nth-child(5n+4) {
    clear: left;
}

/* Post block 4 */

.post-block-4 .post-item {
    margin: 0;
    padding: 0 10px 30px 0;
    width: 50%;
}

.post-block-4.highlight .post-item {
    padding: 0 10px 30px 10px !important;
}

.post-block-4 .post-item:nth-child(2n+2) {
    padding-right: 0 !important;
}

.post-block-4.highlight .post-item:nth-child(2n+2) {
    padding-right: 10px !important;
}

.post-block-4 .post-item:nth-child(2n+3){
	clear:left;
}

/*
.post-block-4 .post-item:nth-child(3n+4):nth-child(-n+99) {
    display: none;
}*/

.post-block-4.featured .post-item {
    margin: 0 !important;
    padding: 0 10px 10px 0;
    width: 50%;
}

.post-block-4.featured .post-item .title {
    width: 100%;
}

.post-block-4.featured .post-item h2 {
    font-size: 22px;
    line-height: 24px;
}


